<?xml version="1.0" encoding="UTF-8"?>
<vpn rev="1.0">
  <file version="5.1.12.146" id="Posture" is_core="no" type="script" action="install" module="posture">
    <uri>binaries/cisco-secure-client-linux64-5.1.12.146-posture-webdeploy-k9.sh</uri>
    <display-name>Cisco Secure Client - Secure Firewall Posture</display-name>
  </file>
</vpn>
